body { 
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #000000;
	background-image: URL('http://site.thebestpartinc.com/1choice4yourstore/bg_01-2.gif');
	background-repeat: repeat-x;
	background-color: #E6E7E8;
	margin-top: 0px;
}

td {
	vertical-align: top;
	text-align: left;
}

h1 {
    font-weight: bold;
	font-family: Arial, sans-serif;
	font-size: 20px;
	color: #194877;
	background-color: inherit;
}

h2 {
	font-size: 12px;
	color: #194877;
	display: inline;
	background-color: inherit;
}

#header {
	border-collapse: collapse;
}

.block img {
	display: block;
}

#header-box {
	background-image: URL('http://site.thebestpartinc.com/1choice4yourstore/thebestpartinc2_02.gif');
	background-repeat: no-repeat;
	height: 218px;
	width: 1004px;
}

#logo-box {
	height: 218px;
	width: 170px;
	float: left;
}

#logo img {
	height: 218px;
	width: 170px;
	border: 0px;
	display: block;
}

#logo {

}

#tag-box {
	height: 103px;
	width: 288px;
	float: left;
}

#header-middle {
	height: 103px;
	width: 359px;
	float: left;
}

#phone-box {
	height: 50px;
}

#phone {
	text-align: right;
	padding: 13px 6px 0px 0px;
	font-size: 10px;
	font-weight: normal;
	color: white;
	line-height: 11px;
}

#phone2 {
	text-align: left;
	padding: 3px 0px 0px 14px;
	font-size: 12px;
	font-weight: bold;
	color: #2D649C;
	line-height: 15px;
}

#phone-top {
	font-size: 12px;
	font-weight: bold;
	line-height: 13px;
}

#header-right {
	height: 103px;
	width: 187px;
	float: left;
}

#lc-box {
	height: 61px;
}

#lc {
	padding: 15px 0px 0px 3px;
}

#phone3 {
	text-align: right;
	padding: 0px 13px 0px 0px;
	font-size: 11px;
	font-weight: normal;
	color: white;
	line-height: 12px;
}

#vc-box {
	height: 41px;
	width: 198px;
	float: left;
}

#vc {
	padding: 4px 0px 0px 0px;
}

#vc img {
	display: block;
	border: 0px;
	height: 33px;
	width: 192px;
}

#tag-box2 {
	height: 32px;
	width: 834px;
	float: left;
}

#tag2 {
	font-size: 14px;
	font-weight: normal;
	color: #10365C;
	padding: 2px 0px 0px 74px;
}

#head-links-box {
	height: 42px;
	width: 834px;
	float: left;
}

#head-links {
	padding: 14px 0px 0px 0px;
	text-align: left;
	font-size: 12px;
	color: #10365C;
	font-weight: bold;
	margin: 0px -16px 0px -5px;
}

#head-links a {
	font-size: 12px;
	color: #10365C;
	text-decoration: none;
	font-weight: bold;
	background-color: inherit;
	text-transform: uppercase;
}

#head-links a:hover {
	text-decoration: underline;
}

#head-links ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#head-links ul li { display: inline; }

#head-links ul li a { padding-right: 16px; padding-left: 16px;}

#main {
	border-collapse: collapse;
		text-align: left;
}

#leftnav {
	background-color: #E6E7E8;
}

#body {
	padding: 0px 10px 6px 9px;
	text-align: left;
	background-color: #E6E7E8;
}

#rightnav {
	background-color: #E6E7E8;
}

#ln-box {
	background-image: URL('http://site.thebestpartinc.com/1choice4yourstore/thebestpartinc_09.gif');
	background-repeat: repeat-y;
}

#ln {
	background-image: URL('http://site.thebestpartinc.com/1choice4yourstore/thebestpartinc_04.gif');
	background-repeat: no-repeat;
	padding: 45px 0px 0px 0px;
}

#ln2 {
	background-image: URL('http://site.thebestpartinc.com/1choice4yourstore/thebestpartinc_22.gif');
	background-repeat: no-repeat;
	padding: 69px 0px 0px 0px;
}

#ln-bottom-box {
	background-image: URL('http://site.thebestpartinc.com/1choice4yourstore/thebestpartinc_40.gif');
	background-repeat: repeat-y;
}

#ln-bottom {
	background-image: URL('http://site.thebestpartinc.com/1choice4yourstore/thebestpartinc_38.gif');
	background-repeat: no-repeat;
	padding: 67px 10px 5px 10px;
	text-align: center;
}

#ln-bottom-bot {
	background-image: URL('http://site.thebestpartinc.com/1choice4yourstore/thebestpartinc_43.gif');
	background-repeat: no-repeat;
	height: 16px;
}

#search-box {
	height: 41px;
	width: 636px;
	float: left;
}

#search {
	text-align: left;
	padding: 5px 0px 0px 212px;
}

#search1 {
	float: left;
	padding: 5px 0px 0px 0px;
}

#search2 {
	float: left;
}

.input-search {
	border: 0px;
	height: 21px;
	font-size: 12px;
	color: #77787B;
	font-family: Arial;
	width: 278px;
	background-color: transparent !important;
}

.input-news {
	border: 1px solid #000; 
	width: 155px; 
	height: 18px;
	font-size: 11px;
	color: #3a3a3a;
}

#news label {
	float: left;
	width: 40px;
	padding-top: 5px;
}

#news-box {
}

#news {
	padding: 40px 5px 5px 20px; 
	font-weight: bold; 
	font-size: 11px; 
	color: #FFFFFF;
}

#news-join {
	text-align: right;
	padding-right: 10px;
}

#bottom {
	border-collapse: collapse;
}

#right-name {
	color: white;
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
	background-color: #0B6E45;
	text-align: center;
}

#right-side a {
    text-decoration: none;
    font-weight: bold;
	font-size: 12px;
	color: #0B6E45;
	background-color: inherit;
}

#right-side a:hover {
    text-decoration: underline;
}

#right-side {
	vertical-align: top;	
	font-weight: normal;
	font-size: 12px;
	color: #3a3a3a;
	text-align: center;
	padding: 5px 5px 5px 5px;
}

form {margin: 0;}



#c4-breadcrumbs { 
	display :block; 
	padding-bottom: 3px;
	background-color: inherit;
}

.c4-breadcrumbs          { font-size: 12px; color: #878586; text-decoration: none; font-weight: normal; background-color: inherit;}
A.c4-breadcrumbs:link, A.c4-breadcrumbs:active,  A.c4-breadcrumbs:visited   { font-size: 12px; color: #878586; text-decoration: underline; font-weight: normal; background-color: inherit;}
A.c4-breadcrumbs:hover   { font-size: 12px; color: #878586; text-decoration: underline; font-weight: normal; 	background-color: inherit;}
.c4-breadcrumbs-last          { font-size: 12px; color: #194877; text-decoration: none; font-weight: normal; 	background-color: inherit;}

#c4-name {
	display: block;
	padding-bottom: 3px;
}

#c4-info-text {
	display: block;
	font: 12px Arial, sans-serif; 
	padding: 5px;
}

.section-page-top {
	display: block;
}

.section-text img {
	float: left;
	margin: 5px;
}

.section-text {
	float: left;
	font-size: 12px;
	font-family: Arial, sans-serif;
	text-align: left;
}

#contents-table a {
    text-decoration: none;
    font-weight: normal;
	font-size: 12px;
	color: #10365C;
	background-color: inherit;
}

#contents-table a:hover {
    text-decoration: underline;
    color: #10365C;
	background-color: inherit;
}

#contents-table td {
	vertical-align: top;	
	text-align: center;
	padding: 3px 5px;
	font-size: 12px;
	color: #6D6E71;
}

#contents-table2 a {
    text-decoration: none;
    font-weight: normal;
	font-size: 12px;
	color: #10365C;
	background-color: inherit;
}

#contents-table2 a:hover {
    text-decoration: underline;
    color: #10365C;
	background-color: inherit;
}

#contents-table2 td {
	vertical-align: top;	
	text-align: center;
	padding: 0px 0px;
	font-size: 12px;
	color: #6D6E71;
}

.ct-box {
	height: 125px;
}

.img-border {
	border: 1px solid #0B6E45;
}

.item-page-top {
	display: block;
}

.item-order {
	padding: 0px 5px 10px 15px;
	text-align: left;
}

.item-desc {	
	font-size: 12px;
	font-family: Arial, sans-serif; 
	padding: 5px 0px;
	clear: both;
}

.cross-title, .related-title {
	font-size: 14px;
	font-weight: bold;
	color: #336699;
	border-bottom: 1px solid #336699;
	padding: 5px;
	background-color: white;
}

#cross-sell a {
    text-decoration: none;
    font-weight: bold;
	font-size: 11px;
	color: #336699;
	background-color: inherit;
}

#cross-sell a:hover {
    text-decoration: underline;
    color: #0B6E45;
	background-color: inherit;
}

#cross-sell td {
    color: #0B6E45;
	font-size: 11px;
	font-weight: bold;
	padding: 5px;
	vertical-align: bottom;	
	background-color: inherit;
}

#related a {
    text-decoration: none;
    font-weight: normal;
	font-size: 12px;
	color: #10365C;
	background-color: inherit;
}

#related a:hover {
    text-decoration: underline;
    color: #10365C;
	background-color: inherit;
}

#related-items  {
	padding: 5px;
	vertical-align: top;	
	font-weight: normal;
	font-size: 12px;
	color: #10365C;
	background-color: inherit;
}

.sitemap-1 {
    text-decoration: none;
    font-weight: bold;
	font-size: 12px;
	color: #336699;
	background-color: inherit;
}

.sitemap-2 {
    text-decoration: none;
    font-weight: bold;
	font-size: 11px;
	color: #0B6E45;
	padding-left: 12px;
	background-color: inherit;
}

.sitemap-3 {
    text-decoration: none;
    font-weight: normal;
	font-size: 10px;
	color: #3a3a3a;
	padding-left: 20px;
	background-color: inherit;
}
	
#footer a {
    text-decoration: none;
    font-weight: normal;
	font-size: 12px;
	color: #ffffff;
	background-color: inherit;
}

#footer a:hover {
    text-decoration: underline;
}

#footer-bg {
	background-image: URL('http://site.thebestpartinc.com/1choice4yourstore/thebestpartinc_44.gif');
	background-repeat: repeat-x;
}

#footer-box {
	background-image: URL('http://site.thebestpartinc.com/1choice4yourstore/thebestpartinc2_46.gif');
	background-repeat: no-repeat;
	height: 125px;
}

#footer  {
	font-weight: normal;
	font-size: 12px;
	color: #3B75AF;
	text-align: center;
	padding-top: 26px;
}

#footer ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#footer li { display: inline; }

#footer ul li a { padding-right: 7px; padding-left: 7px;}

#footer2 a {
    text-decoration: none;
	font-size: 11px;
	color: #3a3a3a;
}

#footer2 a:hover {
    text-decoration: underline;
    color: #0B6E45;
	background-color: inherit;
}

#footer2 {
	text-align: center;
	font-size: 11px;
	color: #3a3a3a;
}

#copyright-box {
	text-align: center;
}

#copyright {
	font-size: 12px;
	color: #E2E2E4;
	padding-top: 7px;
}

#c4 a {
	font-weight: normal;
	font-size: 10px;
	color: #AEAEAE;
	text-decoration: none;
}

#left-navigation ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#left-navigation ul li { display: inline; }

A.c4leftnav {
	font: bold 12px Arial, sans-serif; 
	color: #10365C; 
	text-decoration: none; 
	display: block;
	outline-style: none;
	padding: 6px 2px 6px 8px;
	background-color: inherit;
	margin: 0px 13px 0px 12px;
	border-top: 1px solid #DCDDDE;
}

A.c4leftnav:hover {text-decoration: underline; color: #10365C; 	background-color: inherit;}

A.c4leftnav2 {
	font: bold 12px Arial, sans-serif; 
	color: #10365C; 
	text-decoration: none; 
	display: block;
	outline-style: none;
	padding: 6px 2px 6px 8px;
	background-color: inherit;
	margin: 0px 13px 0px 12px;
}

A.c4leftnav2:hover {text-decoration: underline; color: #10365C; 	background-color: inherit;}

.customer-service-name {
	font: bold 12px Arial, sans-serif; 
	color: #ffffff; 
	padding: 10px 5px;
	background-color: inherit;
}

.c4hnav {
	font: bold 12px Arial, sans-serif; 
	color: #ffffff; 
	background-color: inherit;
}

.c4hnav a {
	font: bold 12px Arial, sans-serif; 
	color: #ffffff; 
	text-decoration: none;
	background-color: inherit;
}

.c4-ln-sub-nav ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.c4-ln-sub-nav ul li { display: inline; }

A.c4subnav {
	font: normal 12px Arial, sans-serif; 
	color: #6D6E71; 
	text-decoration: none; 
	display: block;
	outline-style: none;
	padding: 4px 2px 4px 8px;
	background-color: inherit;
	margin: 0px 13px 0px 12px;
}

A.c4subnav:hover {text-decoration: underline; color: #6D6E71; 	background-color: inherit;}

#section-hr { 
	background-image: url('http://site.1choice4yourstore.com/tc.gif'); 
	background-repeat: repeat-y;
}

#ordertable td {
	padding: 4px;
}

.productinfo { 
	background-color: #336699; 
	font: 12px Arial, sans-serif; 
	color: #ffffff; 
	font-weight: bold; 
	text-align: center; 
	margin-right: 0px; 
	padding: 5px;
	width: 100%;
} 

.leftorder { 
	font: 12px Arial, sans-serif; 
	font-weight: normal; 
	color: #3a3a3a; 
	width: 35%;
}

.leftorder2 { 
	font: 12px Arial, sans-serif; 
	font-weight: normal; 
	color: #3a3a3a; 
	width: 100%;
}

.leftorder3 { 
	font: 12px Arial, sans-serif; 
	font-weight: normal; 
	color: #3a3a3a; 
	width: 100%;
}

.rightorder { 
	font: 12px Arial, sans-serif; 
	color: #3a3a3a; 
	text-align: left; 
	width: 65%;
}

.leftsale { 
	font: 12px Arial, sans-serif; 
	color: #3a3a3a; 
	font-weight: bold; 
	text-align: left; 
	width: 35%;
}

.saleorder { 
	font: 12px Arial, sans-serif; 
	color: #3a3a3a; 
	font-weight: bold; 
	text-align: left; 
	width: 65%;
}

.leftorder22 { 
	font: 12px Arial, sans-serif; 
	font-weight: bold; 
	color: #3a3a3a; 
	width: 30%;
	border-bottom: 1px solid #D1D3D4;
	padding: 6px 5px !important;
	vertical-align: top;
}

.rightorder22 { 
	font: 12px Arial, sans-serif; 
	color: #3a3a3a; 
	text-align: left; 
	width: 70%;
	border-bottom: 1px solid #D1D3D4;
	padding: 6px 5px !important;
	vertical-align: top;
}

.rightorder22 a {
	color: #3a3a3a !important; 
}

.orderinfo {
	vertical-align: bottom; 
	font: 11px Arial, sans-serif; 
	color: #336699; 
	font-weight: normal; 
	text-align: center; 
	width: 100%;
}

.sale-price, .sale-price-bold {
	color: #326BA3;
	font-weight: bold;
}

#bookmark, #friend {
	float: left;
	padding: 0px 5px;
}

#multi-name {
	vertical-align: middle;	
	padding-bottom: 15px;
	font-size: 12px;
}

#multi-product {
	vertical-align: middle;	
	padding: 5px;
	border-bottom: 1px solid #0B6E45;
}
#multi-product a {
    text-decoration: none;
	font-size: 12px;
	color: #336699;
	font-weight: bold;
	background-color: inherit;
}
#multi-product a:hover {text-decoration: underline; }

#multi-price, #multi-options {
	vertical-align: middle;	
	padding: 2px;
	font-size: 12px;
	border-bottom: 1px solid #0B6E45;
}

#multi-check {
	vertical-align: middle;	
	padding: 2px;
	font-size: 12px;
	border-bottom: 1px solid #0B6E45;
}

#multi-order {
	text-align: right;
	padding-top: 5px;
}

#test-begin {
font-size: 11px;
font-weight: bold;
color: #336699;
	background-color: inherit;
}

#test-mid {
font-size: 11px;
font-weight: normal;
color: #5a5a5a;
}

#test-mid a {
font-size: 11px;
font-weight: normal;
color: #0B6E45;
text-decoration: none;
	background-color: inherit;
}

#header-bg {
	background-image: URL('http://site.thebestpartinc.com/1choice4yourstore/header-bg_02.gif');
	background-repeat: no-repeat;
	background-position: top center;
}

#home-specials-mid {
	background-image: URL('http://site.thebestpartinc.com/1choice4yourstore/thebestpartinc_30.gif');
	background-repeat: repeat-y;
	margin-top: 10px;
}

#home-specials-top {
	background-image: URL('http://site.thebestpartinc.com/1choice4yourstore/thebestpartinc_29.gif');
	background-repeat: no-repeat;
	padding: 47px 6px 0px 5px;
}

#home-specials-bot {
	background-image: URL('http://site.thebestpartinc.com/1choice4yourstore/thebestpartinc_42.gif');
	background-repeat: no-repeat;
	height: 17px;
}

#main-mid {
	background-image: URL('http://site.thebestpartinc.com/1choice4yourstore/thebestpartinc-i_09.gif');
	background-repeat: repeat-y;
}

#main-top2 {
	width: 507px;
}

#main-top {
	background-image: URL('http://site.thebestpartinc.com/1choice4yourstore/thebestpartinc-i_07.gif');
	background-repeat: no-repeat;
	padding: 17px;
}

#main-bot {
	background-image: URL('http://site.thebestpartinc.com/1choice4yourstore/thebestpartinc-i_22.gif');
	background-repeat: no-repeat;
	height: 18px;
}

.c4-hide-tab {
display: none;
}
.c4-show-tab {display: block;}

    #c4-tabs {
      float:left;
      width:100%;
      font-size:12px;
      line-height:normal;
      }
    #c4-tabs ul {
        margin:0;
        padding:10px 10px 0 5px;
        list-style:none;
      }
    #c4-tabs li {
      display:inline;
      margin:0;
      padding:0;
      }
    #c4-tabs a {
      float:left;
      background:url("http://site.thebestpartinc.com/1choice4yourstore/tableft52.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 8px;
      text-decoration:none;
      }
    #c4-tabs a span {
      float:left;
		font-weight: bold;
      display:block;
      background:url("http://site.thebestpartinc.com/1choice4yourstore/tabright52.gif") no-repeat right top;
      padding:9px 22px 6px 10px;
      color:#6D6E71;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #c4-tabs a span {float:none;}
    /* End IE5-Mac hack */
    #c4-tabs a:hover span {
      }
    #c4-tabs a:hover {
      }
    #c4-tabs a:hover span {
      }

        #c4-tabs .current a {
                background-position:0% -42px;
      color:#194877;

        }
        #c4-tabs .current a span {
                background-position:100% -42px;
      color:#194877;

        }

#c4-tab-content {
padding: 0px 10px 10px 10px;
border: 0px;

}

#tabs-mid {
	background-image: URL('http://site.thebestpartinc.com/1choice4yourstore/thebestpartinc-i_25.gif');
	background-repeat: repeat-y;
}

#tabs-top {
	background-image: URL('http://site.thebestpartinc.com/1choice4yourstore/thebestpartinc-i_24.gif');
	background-repeat: no-repeat;
}

#tabs-bot {
	background-image: URL('http://site.thebestpartinc.com/1choice4yourstore/thebestpartinc-i_27.gif');
	background-repeat: no-repeat;
	height: 8px;
}

#ct2-top {
	border-top: 1px solid #DCDDDE;
	border-left: 1px solid #DCDDDE;
	border-right: 1px solid #DCDDDE;
	padding: 5px 3px 0px 3px !important;
}

#ct2-bot {
	border-bottom: 1px solid #DCDDDE;
	border-left: 1px solid #DCDDDE;
	border-right: 1px solid #DCDDDE;
	padding: 0px 3px 5px 3px !important;
}

#cross-mid {
	background-image: URL('http://site.thebestpartinc.com/1choice4yourstore/thebestpartinc_30.gif');
	background-repeat: repeat-y;
	margin-top: 10px;
}

#cross-top {
	background-image: URL('http://site.thebestpartinc.com/1choice4yourstore/thebestpartinc-i_30.gif');
	background-repeat: no-repeat;
	padding: 47px 6px 0px 5px;
}

#cross-bot {
	background-image: URL('http://site.thebestpartinc.com/1choice4yourstore/thebestpartinc_42.gif');
	background-repeat: no-repeat;
	height: 17px;
}

#right-mid {
	background-image: URL('http://site.thebestpartinc.com/1choice4yourstore/thebestpartinc_11.gif');
	background-repeat: repeat-y;
}

#right-top {
	background-image: URL('http://site.thebestpartinc.com/1choice4yourstore/thebestpartinc_08.gif');
	background-repeat: no-repeat;
	padding: 50px 6px 0px 15px;
	font-size: 12px;
	font-weight: normal;
	color: #10365C;
}

#right-top-item {
	background-image: URL('http://site.thebestpartinc.com/1choice4yourstore/right-top_14.gif');
	background-repeat: no-repeat;
	padding: 1px 0px 1px 11px;
	margin: 7px 0px 0px 0px;
}

#right-bot {
	background-image: URL('http://site.thebestpartinc.com/1choice4yourstore/thebestpartinc_17.gif');
	background-repeat: no-repeat;
	height: 17px;
}

#right-box2 {
	background-image: URL('http://site.thebestpartinc.com/1choice4yourstore/thebestpartinc2_19.gif');
	background-repeat: no-repeat;
	height: 149px;
	margin-top: 8px;
}

#right2 {
	padding: 67px 50px 0 15px;
	font-size: 12px;
	font-weight: normal;
	color: #636466;
}

#right-mid-link {
	padding: 10px 0px 0px 0px;
}

#right-mid-link a {
	color: #DFB95A;
}

#right-box3 {
	background-image: URL('http://site.thebestpartinc.com/1choice4yourstore/thebestpartinc2_24.gif');
	background-repeat: no-repeat;
	height: 165px;
	margin-top: 10px;
}

#right3 {
	text-align: center;
	padding: 16px 5px 0px 5px;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}

#right-mid2-sep {
	height: 13px;
}

#right-mid2-link {
	padding: 10px 0px 0px 0px;
}

#right-mid2-link a {
	font-size: 12px;
	color: #11375E;
}

#phone-number-text {
	font-size: 20px;
	font-weight: bold;
	color: #11375E;
}

#home-top-box {
	background-image: URL('http://site.thebestpartinc.com/1choice4yourstore/thebestpartinc_06.gif');
	background-repeat: no-repeat;
	height: 298px;
}

#home-top {
	padding: 266px 0px 0px 332px;
}

#home-top img {
	display: block;
	border: 0px;
	height: 15px;
	width: 194px;
}

#home-top2 img {
	margin-top: 10px;
	display: block;
}

#right-lc {
	padding: 13px 0px 0px 0px;
}

#ct2-pad {
	padding: 0px !important;
	width: 0px !important;
}

#home-ct-name2 {
	width: 150px !important;
}

#yahoo-badge {
	margin-top: -5px;
}

/*Start Floating Cart CSS*/

#yfc_mini {
	float: none!important;
}

#yfc_minicart {
	background-color: transparent!important;
}

.yui-skin-sam ul.yui-accordionview {
	margin-left: -40px;!important;
}

.smb-fc #yfc_close_btn {
	background-color: transparent!important;
	color: #194877!important;
}

#yfc_chkout {
	border: 2px solid #ebd79e!important;
	padding-bottom: 3px;
	font-size: 12px!important;
	font-weight: bold!important;
	height:30px!important;
	margin-right:13px;
	margin-top:17px;
	width:85pximportant;
}

.smb-fc .btn2 {
	border:2px solid #194877!important;
	font-size:11px!important;
	font-weight:bold!important;
	height:25px!important;
	padding-bottom:3px;
	width:55px!important;
}

#yfc_show_mini, #yfc_total_items_mini, #yfc_sub_total_mini {
	font-size: 12px!important;
	font-weight: bold!important;
}

.yui-skin-sam .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle {
	height: 23px!important;
}

.smb-fc #yfc_mainContent {
	margin-left: 5px!important;
}

#ln-test-box {
	padding-bottom: 9px;
}

#ln-test-box img {
	display: block;
	border: 0px;
}

#ln-test-box2 {
	padding: 0px 0px 10px 0px;
	text-align: center;
}

.leftorder222 {
	padding: 0px 0px 5px 0px !important;
}

.leftqty {
	background-color: #E6E7E8;
	font-size: 12px;
	color: #6D6E71;
	width: 30%;
}

.rqty {
	background-color: #E6E7E8;
	font-size: 12px;
	color: #6D6E71;
	width: 30%;
}

#qty-title {
	font-size: 12px;
	font-weight: bold;
	color: #6D6E71;
}

.yui-skin-sam {  
     position: absolute !important; 
} 
 
.smb-fc { 
     position: relative !important; 
}